commit 767107777cd3b71eb76aa13f247ffe0745fa250b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jan 14 22:04:45 2020 -0500

    Release 1.0.10

commit 11972acd1f097f0ebd4a76a7d0627836957f4114
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Dec 18 21:35:31 2019 -0500

    Update .gitignore

commit a440127d0cd90e18bdd193af37d31b61c5eebd19
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Wed Dec 18 21:34:05 2019 -0500

    Add a confirmation dialog and option to create a backup before applying (bug #14559)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 6cbb067c28783a08cac3adc76ae0fd91be6a1c60
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Wed Dec 18 21:04:31 2019 -0500

    Add man page (bug #16228)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 9c83c76624cb9660fea0e17f2c2142a9d46742a0
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Dec 18 20:50:54 2019 -0500

    Sort openSUSE layout for improved maintainability

commit 8563ddee14a1f76cd68a176862fcd1cbfe28261d
Author: Maurizio Galli <maurizio.galli@gmail.com>
Date:   Mon Jul 29 13:56:49 2019 +0800

    Added openSUSE profile
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 2bd963527c84595292df038465220631cff81bc7
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sat Nov 2 14:02:31 2019 +0100

    Do not cache current configuration (Bug #16114)
    
    Do not cache current configuration, instead get the latest properties
    from Xfconf.
    
    Signed-off-by: Emanuele Petriglia <inbox@emanuelepetriglia.com>
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 7568fd10452ca27963cf72e1d1b9c74065e72e4f
Author: Emanuele Petriglia <inbox@emanuelepetriglia.com>
Date:   Sun Sep 22 12:49:48 2019 +0200

    Add error for invalid config (bug #15983)
    
    Signed-off-by: Sean Davis <smd.seandavis@gmail.com>

commit 3c82ab4fe39b5ad5690579544ed9fd4e1531e945
Author: Jason Collins <JasonPCollins@protonmail.com>
Date:   Fri Oct 25 18:33:05 2019 +0200

    I18n: Add new translation en_GB (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c82403b070b46c580a4ba401197725d0d5820cc
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 25 00:32:34 2019 +0200

    I18n: Update translation sl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a4dfe8bf6b6923eef20c12229b71ca466c6e8ee2
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Thu Sep 19 12:31:37 2019 +0200

    I18n: Add new translation th (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6421f353e6871eaea55e2826d9f81491e775b362
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 00:33:05 2019 +0200

    I18n: Update translation gl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc8bba492fbcf389c8a856905e020aafbf2e7c9a
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sun Aug 18 18:31:14 2019 +0200

    I18n: Add new translation hi (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fb0172b97f566e856b68f9387abf71e2c7724fc3
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 14:13:51 2019 -0400

    Release 1.0.9

commit a40d79fef7b3270b16f1db549c271673fc7fbbde
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 14:10:09 2019 -0400

    Refresh copyright, update contact email

commit a7aa7642c727bbfeeb48ad8597c6c28b4450dbd8
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sun Jul 28 14:03:47 2019 -0400

    distcheck: Generate ChangeLog

commit f5a4b5ca68337a00634716c7f7ba2d75d3b18e61
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:24:30 2019 -0400

    Rename Xubuntu releases to version numbers for easier understanding

commit 2d494a1b3f7c6874123c966fa9308091aaf3c14a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:19:25 2019 -0400

    Safely handle values that GLib cannot process (bug #14597)

commit 456e6f2511a6b57ca00b63024de7d9454f3db8c1
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:09:31 2019 -0400

    Unversion gimp desktop file to work with any release, update to latest version

commit e3e0c5b4d0a8e71fd486ccd05fd63bfcfcca422b
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 11:05:27 2019 -0400

    Rename launchers to be more explicit

commit b0d71acf4fe5889d037f5d31ac07441702a663ca
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 10:53:20 2019 -0400

    Add Xfce 4.14 profile

commit bdcaa62d1aa33003c17a747a59fbad2d458d2565
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 08:38:23 2019 -0400

    Fix KeyError when processing some layouts (bug #14934)

commit 1cff18e17bd94dfb0df10e04e16abb8170a63f94
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 08:34:49 2019 -0400

    Suppress deprecation warnings

commit 09101fb21258b5308d45f4ed3c896a1fef8c568a
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 27 08:31:05 2019 -0400

    Fix PyGTKDeprecationWarning when creating dialogs

commit 4bfd46835839598ddf7be2c6c421bf400e8719c8
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:33:51 2019 +0200

    I18n: Add new translation nb (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6a3bf7f29666a61ad32748596aafb5987da3b83
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:33:43 2019 +0200

    I18n: Update translation fi (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c8be3e56cf3c7fcfacb8b96b6a823a0a49579dca
Author: Real School <translator_students@realschool.am>
Date:   Fri Jun 14 12:32:00 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e49c197639aa5b68745d5b07279fa265e8b995fa
Author: Serdar Sağlam <teknomobil@msn.com>
Date:   Fri May 24 06:32:45 2019 +0200

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e63875100cf7c9a821921d0c053994ae014c3158
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:34:40 2019 +0200

    I18n: Update translation da (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804dabdc555248175fe19ee8becd00dbc9f87c1f
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 15 18:31:19 2019 +0200

    I18n: Add new translation ie (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e006ac7d876fd0c85e62f969da0b03ca61cdaeb
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:36:16 2019 +0200

    I18n: Update translation is (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 197361aca9b6bea4acbefdbe1d7e2ae6d42a683d
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation zh_TW (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 537195183e529e048aa69071f75f804a2dd45e96
Author: Cally Mal <zhouxiaobo.500@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation zh_CN (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 712849787dd7d01b97e8a18ead848284aae0cc36
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation uk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9243c42cb909b60a219748dd502b517bd1465cab
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4bfcb79f1b1c44d15ea2b051ebfd82c8fa3198a
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation sv (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8109862adbeba79eff5be60d836a1cd5be105778
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed May 8 19:39:07 2019 +0200

    I18n: Update translation sr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9dc152937708e75d03fe8c9929043568a6da04e2
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation sl (92%).
    
    24 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92b1c51481004b734e5450563ce231314fe97654
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation ru (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5bfbec5488942a4c678628db5c9b77bbd43af0ae
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation pt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2017c47ab3ba147319c95a3dbf4ac32e58523c47
Author: Andre Miranda <andre42m@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation pt_BR (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b1ed4882c9cf10d233b68f9b2bfa9ed29326f0e4
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation pl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 013df04248682df9518b1d30ccd486080cc85888
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation nl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5aa5a4a390a21accadffa96c1d84100b5ee793c4
Author: abuyop <abuyop@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation ms (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fec4e99546f0002ef7839f87f7198216c24e2d65
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation lt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a92b862c00b2c536a3b00865c0a9be60f42847b
Author: Cybertramp <paran_son@outlook.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation ko (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5db9d93d685de0635a4f72e0b073f108f8c47235
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed May 8 19:39:06 2019 +0200

    I18n: Update translation kk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2f7c0e4cb989d63a609a9e85dfa8a72db5c0af31
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation ja (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e9afcab4497bf0ad716f03b128681cb11b20150f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation it (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdf7a04476d665d8c1a07cc5d80d651f08190d63
Author: user14 <nleknh@gmail.com>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation hu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7059a412ab8c97f433966f0739514d958ceb4414
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation hr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2a6446269ef56d4f90c95add9cc9bc204fae76b2
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:39:05 2019 +0200

    I18n: Update translation he (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 56ad7f0317b3b0a698567efb8fcb4d23b4a7ffd0
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation gl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc89c3e2bf27f4cfe6b44aacaece8b55be764991
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation fr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c45ebc707dc5bc672204c1cea029bf9a6eede57
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation eu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bedfed65e4c5767bb6abc7455358f47fa91b5cd1
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation es (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3379e2ab219acaa390b3c7fab163b56ad54b7eb
Author: John Humphrys <john.humphrys@pm.me>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation en_AU (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fb136404ece983930effe1bf454c2f2fe227630
Author: Panagiotis Mantzios <pmantzios@hotmail.com>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation el (92%).
    
    24 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55fb8e1091b91bca4d177d001e41068eebce9da4
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation de (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a998eb149f19533928702724dc358a377513899
Author: Pavel Borecki <pavel.borecki@gmail.com>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation cs (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0786bcbb503e093a1b2b9c87a62d5cb278fcbe1a
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed May 8 19:39:04 2019 +0200

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d45586c0f669a88ebc36f7133fad4f37a36e5b6e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed May 8 19:39:03 2019 +0200

    I18n: Update translation bg (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5f85d0ac7db84fc863b7a896678c4340c851756
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed May 8 19:39:03 2019 +0200

    I18n: Update translation be (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d55dc2832d7b8b809336af7b68e0739b94a5f08c
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 4 18:33:34 2019 +0200

    I18n: Update translation da (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7a6c8b5a090a9be7378044fdfc0d1602a4c3d18c
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Apr 6 12:32:40 2019 +0200

    I18n: Update translation fi (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 918af9504b79499b569df6d5348a1d14dd3e1f9d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Jan 26 12:32:02 2019 +0100

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bba87245706472776330fd4067071f49fd5e4abf
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sun Jan 20 18:31:38 2019 +0100

    I18n: Update translation pt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 15fc8a2ca0b1ba5e8ef72f91c640cf16e9f378e4
Author: Besnik <besnik@programeshqip.org>
Date:   Fri Jan 18 18:32:05 2019 +0100

    I18n: Update translation sq (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7e941750da543f85263023b1a50504a8201cb6d2
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:31:59 2019 +0100

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0764b47add13a6407ab9578c1ff511feb9c7700
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Mon Jan 14 18:33:55 2019 +0100

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8512bdb5a9f2010b5238d429da99f62b19ed640f
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Jan 11 12:33:34 2019 +0100

    I18n: Update translation cs (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b37d7dda4d11ec9d2e17d0ad036383804f21fe4
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Nov 6 18:32:12 2018 +0100

    I18n: Add new translation is (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5213bd74b1ab829a10f802d4a03b0141515249cf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Oct 24 12:31:24 2018 +0200

    I18n: Update translation es (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69f23c930ee918a52a8fb349468e21b09dc921aa
Author: Xfce Bot <transifex@xfce.org>
Date:   Mon Oct 22 12:32:03 2018 +0200

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a92aecf3ff4e2d3d50d277373380f0ad8e84e57
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Oct 21 12:32:46 2018 +0200

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8e5e7524256c3aa3281b4443cc5598b65433f343
Author: user14 <nleknh@gmail.com>
Date:   Tue Oct 9 00:31:09 2018 +0200

    I18n: Add new translation hu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0973060d2fb13a3f09af3dce69769c58064c26ec
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 18:31:46 2018 +0200

    I18n: Update translation uk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bf85ca02b8abb1e2f8a8db71b49515e62ee1d8e3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Oct 2 12:32:49 2018 +0200

    I18n: Add new translation uk (80%).
    
    21 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba87fe938ad6ad7fcf331c0738d6f9ef077fa098
Author: Aitor Beriain <beriain@bitmessage.ch>
Date:   Tue Sep 25 18:32:19 2018 +0200

    I18n: Add new translation eu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e3557cf1d77fe21fd1693fdb0eb0d22149c20e5
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Sep 14 06:47:18 2018 +0200

    I18n: Update translation cs (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4e59d8100e6c3d22cb5cbb8a388a68c73ca1f4a
Author: John Humphrys <john.humphrys@pm.me>
Date:   Thu Sep 13 18:33:35 2018 +0200

    I18n: Add new translation en_AU (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8cfac0a31fde869316d36fd7ca34e3ab54ceef44
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Sep 7 12:31:35 2018 +0200

    I18n: Update translation hr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2c8559bd731dfea5ff66a85f3ff83a100731cf26
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Sun Aug 26 06:32:25 2018 +0200

    I18n: Update translation kk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77aaa16e6a8ecf3ac83885d0313a6b55f83d8b05
Author: Butterfly <gokhanlnx@gmail.com>
Date:   Mon Aug 20 18:32:52 2018 +0200

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8d0f3007dab5d6d3e342b064a4eeecb4062d41a
Author: abuyop <abuyop@gmail.com>
Date:   Fri Aug 17 12:32:29 2018 +0200

    I18n: Add new translation ms (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 020ece4c83ebbb2151b13639f60e6679cc0eefbe
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Aug 12 18:31:50 2018 +0200

    I18n: Update translation ja (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d31d081d1d77b3097fae336cd561ed28c214481d
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sat Aug 4 12:31:53 2018 +0200

    I18n: Update translation ja (88%).
    
    23 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be64fd6e4030bd19bef5ad1beec383ff9343b590
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 2 00:31:48 2018 +0200

    I18n: Update translation gl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6b663c08b17414a9f9f60fe5d94f9d709956807b
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Wed Aug 1 18:33:14 2018 +0200

    I18n: Add new translation be (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fc8e1393d65c33b4b46458e5b9a98f083827a2b5
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Sat Jul 28 06:43:11 2018 -0400

    Release 1.0.8

commit dce3625e91be60e069ec30ea448aab7a3d244333
Author: Igor <f2404@yandex.ru>
Date:   Sat Jul 28 12:31:42 2018 +0200

    I18n: Update translation ru (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4cd6155217bdcd9e8bb2d74114b04e571d82425e
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Wed Jul 25 06:03:12 2018 -0400

    Add distcheck option to Makefile

commit 40de32c619bc6a02a3bc75a1e48f8ff25bd43d86
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 24 21:23:30 2018 -0400

    Update NEWS

commit dcdc3f5dcca01c1e9bfd627280c5097f73227e71
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Jul 24 21:05:14 2018 -0400

    po: CHARSET to UTF-8

commit f6ec41146a40c4219d67ffac750a5b6a276a1854
Author: Vinzenz Vietzke <vinz@vinzv.de>
Date:   Tue Jul 24 00:32:30 2018 +0200

    I18n: Update translation de (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 540178efd827f638b50f1eea1ff7e1feb369e4e4
Author: Andre Miranda <andre42m@gmail.com>
Date:   Mon Jul 23 18:32:11 2018 +0200

    I18n: Update translation pt_BR (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 671eb102b42fe74148522fc815643affd1b50be6
Author: Igor <f2404@yandex.ru>
Date:   Sun Jul 22 12:31:28 2018 +0200

    I18n: Update translation ru (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e57a9c2f9dfc2cc997293988c6e93d0258653f3
Author: Igor <f2404@yandex.ru>
Date:   Sat Jul 21 12:31:29 2018 +0200

    I18n: Update translation ru (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0295715c52e6780c586e410e5acab37d7952a5a4
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Jul 19 00:31:52 2018 +0200

    I18n: Update translation sr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20727ab73ad0c491f4a6d2ecca3a0b47deae1268
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 18 06:31:39 2018 +0200

    I18n: Update translation da (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 501253ee9ba27ca6b5997012fbcf083f70acf71f
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Jul 16 18:33:16 2018 +0200

    I18n: Add new translation he (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 100b4c30890fa3a6e6782889701b45d79efe992b
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Jul 16 18:33:15 2018 +0200

    I18n: Update translation fr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98ecf8241b4fc4e48f0a1cda1cc874a8f401c714
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 16 18:33:15 2018 +0200

    I18n: Update translation fi (96%).
    
    25 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ffad84fbbd2b7981799ce1a10bcc9b2bf0c9153c
Author: Demiray “tulliana” Muhterem <mdemiray@msn.com>
Date:   Mon Jul 16 00:31:44 2018 +0200

    I18n: Add new translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 771fca23f5ac87c6152e2e790199699bccc99d71
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 16 00:31:43 2018 +0200

    I18n: Update translation da (96%).
    
    25 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 793a74d014f134129c2ff7379d0a671b6db5070e
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sun Jul 15 18:31:39 2018 +0200

    I18n: Add new translation zh_CN (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 01bfc0f4a1f1b0547b0b628652ed0d8642379dce
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 15 18:31:39 2018 +0200

    I18n: Update translation fr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42fb1985ac7dabbf6619901219afe6dc636b7653
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Jul 15 12:31:49 2018 +0200

    I18n: Add new translation hr (100%).
    
    26 translated messages.
    
